.label-section {
   font-family: Montserrat;
   font-size: 24px;
   font-weight: 900;
   color: #2f2f2f;
}

.card-testimoni {
   padding: 0px;
   border-radius: 0px;
   border-color: #ffffff;
   background-color: #ffffff;
   border-style: none;
}

.label-variasi {
   color: #2f2f2f; 
   font-family: Montserrat; 
   font-weight: bold;
}

.detail-best-feature {
   font-family: Montserrat;
   font-size: 14px;
   font-weight: lighter;
   color: #2f2f2f;
}